RubyGems Navigation menu

activesupport 5.0.0.beta1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versions:

  1. 7.0.0.alpha2 - September 15, 2021 (208 ko)
  2. 7.0.0.alpha1 - September 15, 2021 (208 ko)
  3. 6.1.4.1 - August 19, 2021 (215 ko)
  4. 6.1.4 - June 24, 2021 (215 ko)
  5. 6.1.3.2 - May 05, 2021 (214 ko)
  6. 5.0.0.beta1 - December 18, 2015 (342 ko)
Voir toutes les versions (386)

Dépendances de Runtime (6):

  • concurrent-ruby ~> 1.0
  • i18n ~> 0.7
  • json >= 1.7.7, ~> 1.7
  • method_source >= 0
  • minitest ~> 5.1
  • tzinfo ~> 1.1
  • Propriétaires:

    Auteurs:

    • David Heinemeier Hansson

    Total de contrôle SHA 256:

    55cbb859b94743ad29cc22e7dc61f19c77615cc1b0119db8a6ee38d7e50a65fe

    Total de téléchargements 509 974 044

    Pour cette version 38 030

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.2.2

    Required Rubygems Version: > 1.3.1

    Liens: